/* CSS Document */

html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body, html { margin: 0; padding: 0; font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1.8; -webkit-text-size-adjust: none; }
html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td { margin: 0; padding: 0; }
table, td, tr, th { font-size: 12px; }
ul li { list-style-type: none; }
img { border: none; vertical-align: middle; max-width: 100%; }
h1, h2, h3, h4, h5, h6 { font-size: 12px; font-weight: normal; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; outline: 0; font-style: normal; vertical-align:top; *zoom: 1;
_zoom: 1; -webkit-text-size-adjust: none; }
article, aside, dialog, footer, header, section, footer, nav, figure, menu { display: block }
input[type="submit"], input[type="reset"], input[type="button"], input, select, textarea, button { -webkit-appearance: none; resize: none; outline: none; font-family: Arial, Verdana, "微软雅黑", "宋体"; }
.f1, .f2 { display: inline; zoom: 1; float: left; }
.f2 { float: right; }
.fl, .fr { display: inline; zoom: 1; float: left; }
.fr { float: right; }
.clh { clear: both; }
ins, i { text-decoration: none; font-style: normal; }
/*字体大小*/
.f200 { font-weight: 200; }
.fB { font-weight: bold; }
.fem { font-style: italic; }
.fU { text-decoration: underline; }
.fs6 { font-size: 6px; }
.fs8 { font-size: 8px; }
.fs9 { font-size: 9px; -webkit-text-size-adjust: none; }
.fs10 { font-size: 10px; }
.fs11 { font-size: 11px; }
.fs12 { font-size: 12px; }
.fs13 { font-size: 13px; }
.fs14 { font-size: 14px; }
.fs15 { font-size: 15px; }
.fs16 { font-size: 16px; }
.fs17 { font-size: 17px; }
.fs18 { font-size: 18px; }
.fs20 { font-size: 20px; }
.fs22 { font-size: 22px; }
.fs23 { font-size: 23px; }
.fs24 { font-size: 24px; }
.fs25 { font-size: 25px; }
.fs26 { font-size: 26px; }
.fs27 { font-size: 27px; }
.fs28 { font-size: 28px; }
.fs30 { font-size: 30px; }
.fs36 { font-size: 36px; }
.fs38 { font-size: 38px; }
.fs46 { font-size: 46px; }
.fs56 { font-size: 56px; }
.ff1 { font-family: "宋体"; }
.ff2 { font-family: Georgia, "Times New Roman", Times, serif; }
.ff3 { font-family: "Times New Roman", Times; }
.ff4 { font-family: "微软雅黑", "黑体"; }
.italic { font-size: 12px; font-family: "微软雅黑"; color: #8f8f8f; font-style: italic; }
/* 修正IE6振动bug */
html, body { background-attachment: fixed; overflow-x: hidden; }
/* link css */
a { color: #444; text-decoration: none; cursor: pointer; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; color: #c00; }
a:active { color: #0078D7; }
a:focus { outline: none; }
.c6 { color: #666; }
.c4 { color: #444; }
.cf { color: #FFF; }
.c03 { color: #ff0000 }
.cred { color: #ff0000; }
.fi { font-style: italic }
.tac { text-align: center; border-bottom: 1px solid #e4e4e4; }
.h { height: auto; overflow: hidden; }
.mt15 { margin-top: 15px; }
.mt25 { margin-top: 25px; }
.mb25 { margin-bottom: 25px; }
.mt50 { margin-top: 50px; }
.mb50 { margin-bottom: 50px; }
.mt80 { margin-top: 90px; }
.mr25 { margin-right: 25px; }
.pt25 { padding-top: 25px; }
.pb25 { padding-bottom: 25px; }
.pt50 { padding-top: 50px; }
.pb50 { padding-bottom: 50px; }
/*pages*/ 
.pagination-wrapper { margin: 20px 0; text-align: center; border-top: 1px solid #d2d2d2; }
.pagination { height: 34px; text-align: center; }
.pagination li { display: inline-block; height: 34px; margin-right: 5px; border: 1px solid #dddddd; line-height: 32px; height: 32px; line-height: 32px; padding: 0 12px; font-size: 16px; color: #555555; text-decoration: none; }
.pagination li a { height: 32px; line-height: 32px; padding: 0 12px; font-size: 16px; color: #555555; text-decoration: none; }
.pagination li a:hover { background: #f5f5f5; color: #0099ff; }
.pagination li.thisclass { background: #3a3a3a; color: #fff; padding: 0 12px; line-height: 32px; }
.pagination li.thisclass a, .pagination li.thisclass a:hover { background: transparent; border-color: #008127; color: #fff; cursor: default; }
.w100 { width: 100%; }
.container { width: 1200px; margin: 0 auto; }
.header .headerL { }
.header .headerR { }
.headernav { background: #f13a3a; height: 41px; }
.headernav ul li { width: 112px; line-height: 41px; text-align: center; font-size: 16px; float: left; }
.headernav ul li a { color: #fff; }
.headernav ul li a.hover { background: #fff; color: #f13a3a; display: block }
.banner { width: 100%; height: 450px; background: url(images/ABUIABACGAAgh_n7xwUo-8GLowEw7w44wgM.jpg) no-repeat top center }
.b1 { background: url(images/b1bg.jpg) repeat; }
.b1 .b1L { left: 76px; width: 401px; }
.b1 .b1L h2 { color: #666666; font-size: 26px; line-height: 30px; }
.b1 .b1L p { color: #666666; line-height: 25px; }
.b1 .b1L a { background: #1e51af; display: block; width: 126px; line-height: 46px; animation: 0s ease 0s 1 normal none running none; text-align: center; font-size:;
color: #fff; }
.b1 .b1R { width: 664px; height: 652px; }
.b2 { background-size: 100%; background: url(images/b2bg.jpg) repeat top, rgba(0, 0, 0, 0); height: 420px; }
.b2 .b2_33 { width: 33%; text-align: center; float: left; color: #fff }
.b2 .b2_33 .imgstyle img { height: 110px }
.b2 .b2_33 .des { }
.b3 { background: url(images/b1bg.jpg) repeat; }
.b3 .title { color: #666666; font-size: 26px; text-align: center; border-bottom: 1px solid #cccccc; line-height: 80px; }
.b3 .title span { border-bottom: 5px solid #1e50ae; padding-bottom: 20px; }
.b3 .b3c ul li { float: left; margin-left: 1%; margin-right: 1%; width:23%; text-align:center; line-height:30px; margin-bottom:15px;}
.b3 .b3c ul li img{ width:100%; margin-bottom:15px;} 
.b4 { background: url(images/b4bg.jpg) repeat top; text-align: center; font-size: 81px; line-height: 200px; color: rgb(169, 169, 169); font-weight: bold }
.b3 .b3c ul li img:hover { -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1);    transition: margin-left ease .5s;}
.footer { background: #222325; color: #b5b4b4; }
.footer .footerL { width: 50%; line-height: 40px; }
.footer .footerR { width: 50%; }
.footer .footerR .intxt { border-color: rgb(119, 119, 120); background: #dbdbdb; height: 36px; margin-bottom: 15px; border: none }
.footer .footerR .coolbg { background-color: #5ab4ff; max-width: 227px; width: 91%; font: 14px "微软雅黑"; height: 44px; line-height: 44px; float: left; color: #fff; border: none; margin-left: 60px; }
.cnav { border-bottom: 1px solid #cccccc; line-height: 45px; }
.cnav span { border-left: 5px solid #009fe9; padding-right: 15px; }
.content { line-height: 25px; }
.cL { width: 210px; }
.cL .cLnav { height: 45px; line-height: 42px; font-size: 16px; background: #009fe9; color: #fff; text-indent: 14px; }
.cL .cL1c { background: #f6f6f6; padding: 5px }
.cL .cL1c ul li { border-bottom: 1px dashed #d9d9d9; line-height: 46px; width: 94%; margin-left: 3%; text-height: 14px; }
.cL .cL1c ul li .ahover { color: #009fe9 }
.cL2 .cL2c { background: #f6f6f6; padding: 5px; color: #666; }
.cL2 .cL2c .qq { border-bottom: 1px dashed #d9d9d9; line-height: 46px; }
.cL2 .cL2c .qq p { background: url(images/pa3.gif) no-repeat left center; text-indent: 88px; }
.cL2 .cL2c .shijian { border-bottom: 1px dashed #d9d9d9; line-height: 46px; }
.cL2 .cL2c .shijian img { vertical-align: middle }
.cL2 .cL2c .lxfs { }
.cL2 .cL2c .lxfs img { vertical-align: middle }
.cR { width: 960px; }
.cR .cRnav { border-bottom: 1px solid #cccccc; line-height: 42px; height: 42px; }
.cR .cRnav span { border-left: 5px solid #009fe9; font-size: 16px; text-indent: 24px; }
.cR .cRc ul li { width: 220px; text-align: center; line-height: 45px; float: left; margin-right: 10px; margin-left: 10px; margin-bottom: 30px; }
.cR .cRc ul li img{ width:100%; height:260px;}
.jsyf ul li { width: 275px; float: left; margin-left: 12px; margin-right: 12px; text-align: center;margin-bottom: 25px; }
.jsyf ul li img{ width:100%; height:260px;}

/* marqueeleft */
.marqueeleft{height:136px;width:474px;overflow:hidden;margin:40px auto;}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 5px;display:inline;width:148px;height:133px;overflow:hidden;}
.marqueeleft li .pic{display:block;border:#ccc 1px solid;width:135px;height:104px;padding:2px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px;}
